robotpkg/wip/openhrp3-simulator-wo-rtm bulk build results

Log for openhrp3-simulator-wo-rtm-1.2.0 on Debian-9-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for openhrp3-simulator-wo-rtm-1.2.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for openhrp3-simulator-wo-rtm-1.2.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.1.18 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for openhrp3-simulator-wo-rtm-1.2.0 ===> Installing full dependencies for openhrp3-simulator-wo-rtm-1.2.0 => Dependency digest-20080510 already installed => Required system package omniORB>=4.1.1: MISSING => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py27-qt5-gepetto-viewer-4.9.0r3~doc.tgz => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for openhrp3-simulator-wo-rtm-1.2.0: ERROR: ERROR: omniORB>=4.1.1 (Debian package omniorb omniorb-idl omniidl libomniorb4-dev omniorb-nameserver) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/wip/openhrp3-simulator-wo-rtm/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Deinstalling for openhrp3-simulator-wo-rtm Removed digest-20080510 Removing dependency openscenegraph-3.6.5r3 Removing dependency py27-pythonqt-3.2r1 Removing dependency qt5-osgqt-3.5.7r2 Removing dependency Removed py27-qt5-gepetto-viewer-4.9.0r3~doc Removed tnftp-20130505~ssl